.banner-section {
  height:auto;
  padding : 70px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  font-weight: 700;
}

/* login form */
.login-section {
  padding: 50px 0;
  background-color: rgba(255, 255, 255, 0.815);
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
}
.contact-form {
  width: 400px;
  margin: 0 auto;
  border: 1px solid black;
  padding: 15px 20px;
  background-color: rgb(255, 255, 255);
  box-shadow: -4px 4px 10px rgba(0, 0, 0, 0.7);
}
.contact-form label {
  margin-bottom: 10px;
}
.form-in {
  outline: 0;
  padding: 5px 10px;
  margin-bottom: 15px;
}

.submit {
  padding: 10px 15px;
  background: #0e469f;
  color: white;
  outline: none;
  border: none;
  margin-top: 15px;
  width: 100%;
}
.submit:hover {
  background-color: #072a63;
}

@media screen and (max-width: 576px) {
  .contact-form {
    width: 90%;
  }
}
